body {
  color: #464547;
  font-family: 'Cabin', sans-serif;
  letter-spacing: 0.03em;
}

@media (min-width: 768px) {
  body {
    display: flex;
    flex-direction: column;
  }

  .content-wrapper {
    flex-grow: 1;
    flex-shrink: 0;
  }
}

/*
** Body
*/

html.main-navigation-open body {
  overflow: hidden;
}

/*
** Header
*/

.main-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  color: white;
}

.main-header .container {
  position: relative;
}

@media (min-width: 768px) {
  .main-header { position: absolute; }
}

.layout-content .main-header:after {
  content: '';
  display: block;
  height: 100px;
  background-image: url('../images/lawn-tile.png');
  background-repeat: repeat-x;
  background-position: bottom center;
  position: absolute;
  width: 100%;
  top: 0;
  z-index: -1;
}

@media (min-width: 992px) {
  .layout-content .main-header:after {
    height: 230px;
  }
}

.header-inner {
  padding: 15px 0 0;
  background-color: rgba(51, 51, 51, 0.7);
}

header a {
  color: inherit;
}

header.header-bg {
  padding-bottom: 70px;
  background-image: url('http://placehold.it/2000x300');
  background-size: cover;
  background-position: center;
}

header .hamburger {
  padding: 0;
  margin-right: 15px;
}

header #contact {
  margin-bottom: 0;
}

header #contact > li {
  margin-left: 5px;
}

.main-navigation-open #main-nav {
  display: block;
}

.logo {
  display: inline-block;
  max-width: 100px;
}

.main-header .logo {
  position: absolute;
  top: -15px;
  left: 70px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  background-color: white;
}

@media (min-width: 992px) {
  .logo {
    max-width: 160px;
  }
  .main-header .logo {
    left: 0;
  }
}

#contact-cta > li > a:hover,
#contact-cta > li > a:active,
#contact-cta > li > a:focus {
  color: #83DB42;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.35);
}

#main-nav {
  display: none;
  position: fixed;
  top: 40px;
  left: 0;
  width: 100%;
  z-index: -100;
  font-weight: bold;
  padding: 60px 15px 30px;
  background-color: #333333;
  text-transform: uppercase;
  overflow-y: scroll;
  height: 100%;
}

#main-nav .nav a {
  border-bottom: 3px solid transparent;
}

#main-nav .nav a:hover,
#main-nav .nav a:active,
#main-nav .nav a:focus {
  background-color: transparent;
  color: #83DB42;
}

#main-nav .nav .active > a {
  background-color: transparent;
  color: #FFFFFF;
  border-bottom-color: #FFFFFF;
}

#main-nav .nav .active > a,
#main-nav .nav a:hover,
#main-nav .nav a:active,
#main-nav .nav a:focus {
  color: #83DB42;
  border-bottom-color: #83DB42;
}

#main-nav .nav .nav {
  display: block;
  padding-left: 10px;
}

#secondary-nav {
  text-align: center;
  margin-bottom: 2em;
}

#secondary-nav a {
  color: #68AE34;
}

.content-wrapper {
  padding-top: 100px;
  padding-bottom: 80px;
}

.layout-home .content-wrapper {
  padding-top: 0;
}

@media (min-width: 992px) {

  /*
  ** Header
  */

  header {
    position: static;
  }

  header.header-bg {
    padding-bottom: 170px;
  }

  .header-inner {
    padding: 30px 0 0;
  }

  header .image {
    position: relative;
    left: -15px;
  }

  header .image img {
    max-width: initial;
    top: 0;
    left: 15px;
  }

  #main-nav {
    display: block;
    position: static;
    padding: 0;
    background-color: transparent;
  }

  /*
  ** Content Wrapper
  */

  .content-wrapper {
    padding-top: 0;
  }

  .layout-content .content-wrapper {
    padding-top: 230px;
    padding-bottom: 100px;
  }

}






/*
** Hero Carousel
*/

#hero-carousel {
  background-color: #FFFFFF;
  padding-top: 100px;
  padding-bottom: 100px;
  color: white;
}

#hero-carousel .item {
  background-size: cover;
  background-repeat: no-repeat;
}

#hero-carousel .item.lawn {
  background-repeat: repeat-x;
  background-size: auto 100%;
}

#hero-carousel .fancy-title {
  margin-top: 0;
}

#hero-carousel .caption {
  display: inline-block;
  padding: 20px;
  margin: 0 0 20px 0;
  font-size: 20px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7),
               0px 0px 10px rgba(0, 0, 0, 0.7);
}

#hero-carousel .item.lawn .caption {
  background-color: #83DB42;
  background-color: rgba(131,219,66,0.4);
}

#hero-carousel .item.pavers .caption {
  background-color: #616264;
  background-color:rgba(97,98,100,0.4);
}

#hero-carousel .caption .btn {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0);
  margin-top: 20px;
}

#hero-carousel .caption ul {
  margin-top: 10px;
}

#hero-carousel .hero-content {
  text-align: center;
  margin-bottom: 40px;
}

@media (min-width: 768px) {
  #hero-carousel .hero-content {
    text-align: left;
    margin-bottom: 0;
  }
  #hero-carousel .caption {
    font-size: 30px;
    line-height: 35px;
  }
}

#hero-carousel .caption ul > li + li {
  margin-top: 0.5em;
}

@media (min-width: 768px) {

  #hero-carousel .carousel-inner,
  #hero-carousel .item,
  #hero-carousel .container {
    height: 100%;
  }

  #hero-carousel {
    height: 800px;
    padding-top: 0;
    padding-bottom: 0;
  }
}

.panel-quote {
  text-align: center;
  display: inline-block;
  border-radius: 0;
  border: none;
  color: #464547;
  margin: 0;
  box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {
  .panel-quote {
    margin: 1em 0 0;
  }
}

.panel-quote .panel-heading {
  background-color: #FFFFFF;
}

.panel-quote .panel-body {
  background-color: #333333;
}

.panel-quote .panel-heading,
.panel-quote .panel-body {
  padding: 60px;
}

/**
 * Page
 */

.page-title {

}

.page-summary {
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 1em;
  margin-bottom: 2em;
}

.page-summary:after {
  content: '';
  display: block;
  border-top: 2px solid #68AE34;
  margin: 2em auto 0;
  min-width: 80px;
  max-width: 4em;
}

/*
** Tagline
*/

#tagline {
  padding: 2em 1.5em;
}

/*
** Services Carousel
*/

#services-carousel .image:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}

#services-carousel .table-container-sm {
  /*max-width: 1500px;*/
  margin: 0 auto;
}

#services-carousel .image {
  min-height: 500px;
  background-size: cover;
  background-position: 50% 50%;
}

#services-carousel .caption {
  position: absolute;
  top: 50%;
  width: 100%;
  left: 0;
  margin: -1.5em 0 0 0;
  padding: 1em;
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
}

#services-carousel .caption:hover {
  color: #F39C12;
}

#services-carousel .nav li { cursor: pointer; transition: color 0.2s ease-out; margin-top: 1em; }
#services-carousel .nav .active { color: #464547; }

/*
** Testimonials Carousel
*/

#testimonials-carousel {
  padding-bottom: 80px;
}

#testimonials-carousel .carousel-control {
  color: #AAA;
  text-shadow: none;
  width: 100px;
}

#testimonials-carousel .carousel-control .icon-prev,
#testimonials-carousel .carousel-control .icon-next {
  font-size: 60px;
  line-height: 30px;
  font-family: 'Cabin', sans-serif;
}

.testimonial-content {
  padding: 2em;
}

.testimonial-content .caption {
  padding: 0 1em;
}

@media (min-width: 768px) {

  .testimonial-image {
    width: 250px;
  }

  .testimonial-content {
    padding: 0;
  }

  #testimonials-carousel {
    padding-top: 80px;
    padding-bottom: 200px;
  }

  #testimonials-carousel .container {
    position: relative;
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media (max-width: 767px) {
  #contact-cta {
    font-size: 1.5em;
  }
}

/*
** Products
*/

#products .product-item {
  padding: 40px 0;
}

.product-item .image {
  padding-bottom: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.product-item {
  margin-bottom: 60px;
}

/*
** Gallery
*/

.modal {
  padding: 0 15px;
}

.vertical-alignment-helper {
  display:table;
  height: 100%;
  width: 100%;
  pointer-events:none;
 }

.vertical-align-center {
  display: table-cell;
  vertical-align: middle;
  pointer-events:none;
}

.modal-content,
.wrapper-relative {
  width:inherit;
  height:inherit;
  margin: 0 auto;
  pointer-events:all;
}

.wrapper-relative {
  position: relative;
}

.modal-dialog {
  text-align: center;
  position: relative;
}

.modal-dialog .modal-close {
  position: absolute;
  top: 0;
  right: 0;
  color: white;
  text-shadow: none;
  font-size: 3em;
  opacity: 1;
  z-index: 99;
  padding: 0 15px;
}

.gallery-item {
  position: relative;
  display: block;
  margin-bottom: 3em;
  color: inherit;
  transition: color .3s cubic-bezier(.165, .84, .44, 1);
}

.gallery-item .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  text-align: center;
  font-weight: bold;
  color: black;
  opacity: 0;
  transition: all .3s cubic-bezier(.165, .84, .44, 1);
  transition-delay: .3s;
  transform: scale(1.3);
  justify-content: center;
  align-items: center;
}

.gallery-item .image {
  position: relative;
  overflow: hidden;
  padding-bottom: 100%;
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  transition: background-size .3s cubic-bezier(.165, .84, .44, 1);
}

.gallery-item .caption {
  padding: 10px 0;
  background-color: white;
  min-height: 80px;
  transition: background-color .3s cubic-bezier(.165, .84, .44, 1);
}

.gallery-item span {
  display: block;
}

.gallery-item:hover,
.gallery-item:focus,
.gallery-item:active {
  color: #68AE34;
  text-decoration: none;
}

.gallery-item:hover .image,
.gallery-item:active .image,
.gallery-item:focus .image {
  background-size: 130% auto;
}

.gallery-item:hover .caption,
.gallery-item:active .caption,
.gallery-item:focus .caption {
  /*background-color: #4b929c;*/
}

.gallery-item:hover .overlay,
.gallery-item:focus .overlay,
.gallery-item:active .overlay,
.gallery-item.active .overlay {
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.6);
  transform: scale(1);
}

/*
** Quote CTA
*/

#quote-cta {
  padding: 40px 0;
  background-color: #616264;
}

#quote-cta h2 {
  margin-right: 40px;
}

@media (max-width: 767px) {

  #quote-cta h2 {
    display: block;
    margin: 0 0 20px;
  }

}

/*
** Footer
*/

.main-footer {
  position: relative;
  margin-top: 75px;
}

.main-footer a {
  color: inherit;
}

.main-footer:before {
  pointer-events: none;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 100%;
  height: 150px;
  background-repeat: repeat-x;
  background-size: auto 100%;
  background-image: url('../images/lawn-footer-tile.png');
}

.footer-content {
  color: #FFFFFF;
  padding: 30px 0;
  background-color: #333132;
}

@media (min-width: 768px) {
  .footer-content {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.contact-links {

}

.contact-links a {
  display: block;
}

.social-links .fa {
  font-size: 2.5em;
}

.associated-links,
.social-links {
  text-align: center;
  margin-bottom: 1em;
}

@media (min-width: 768px) {
  .social-links {
    text-align: right;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .associated-links {
    text-align: left;
    margin-left: 0;
  }
}

.associated-links li {
  width: 45%;
  padding: 0;
  margin-bottom: 1em;
}

.associated-links li + li {
  margin-left: 2em;
}

.associated-links a {
  display: inline-block;
}

.associated-links img {
  display: block;
}

.bg-pale-green {
  background-color: #E8F5DD;
}

/**
 * Forms
 */

.form-control {
  border-radius: 0;
  box-shadow: none;
}

/**
 * Buttons
 */

.btn {
  border-radius: 0;
  border: none;
  font-weight: bold;
  transition: all 0.2s ease-out;
  text-transform: uppercase;
}

.btn-lg {
  padding-left: 1.5em;
  padding-right: 1.5em;
}

/*.btn-primary {
  background-color: #83DB42;
  color: #464547;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #83DB42;
  color: white;
}*/

.btn-primary {
  background-color: #F39C12;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #F39C12;
  color: white;
}

/*
** General
*/

@media (max-width: 767px) {
  .table-container-xs {
    display: table;
    width: 100%;
  }

  .table-cell-xs {
    display: table-cell;
    vertical-align: middle;
    /*width: 1%;*/
  }
}

@media (min-width: 768px) {
  .table-container-sm {
    display: table;
    width: 100%;
  }

  .table-cell-sm {
    display: table-cell;
    vertical-align: middle;
    /*width: 1%;*/
  }

  .table-cell-sm.half-width {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .full-height {
    height: 100%;
  }
}

.inline-block {
  display: inline-block;
}

.static {
  position: static;
}

.relative {
  position: relative;
}

.valign-middle {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}

.nav-inline > li {
  display: inline-block;
  vertical-align: middle;
}

@media (max-width: 767px) {
  .nav-inline-xs > li {
    display: inline-block;
    vertical-align: middle;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .nav-inline-sm > li {
    display: block;
    vertical-align: middle;
  }
}

@media (min-width: 992px) {
  .nav-inline-sm > li {
    display: inline-block;;
    vertical-align: middle;
  }

  #main-nav {
    height: auto;
    overflow: initial;
  }

  #main-nav .nav > li:hover .nav {
    display: block;
  }

  #main-nav .nav > li > a {
    padding: 10px 30px;
  }

  #main-nav .nav .nav {
    position: absolute;
    display: none;
    padding-left: 0;
    text-align: center;
    background-color: rgb(51, 51, 51);
    background-color: rgba(51, 51, 51, 0.8);
  }

  #main-nav .nav .nav > li > a {
    padding: 10px 15px;
  }
}

.no-gutter,
.no-gutter [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.product-specs {
  color: #68AE34;
  margin: 15px 0 10px 0;
}
.product-specs .fa {
  margin-right: 6px;
}

.no-margin { margin: 0; }

.padding-light { padding: 6%; }

/**
 * Typography
 */

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: bold;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
  color: inherit;
}

a:hover {
  text-decoration: none;
}

.text-bold {
  font-weight: bold;
}

@media (max-width: 767px) {
  .text-center-xs {
    text-align: center;
  }
}

.text-xl {
  font-size: 4em;
}

.text-green {
  color: #68AE34;
}

.text-orange {
  color: #F39C12;
}

.bg-pale-orange {
  background-color: #F39C12;
  background-color:rgba(243,156,18,0.2);
}

.border-green { border-color: #68AE34; }

.text-white {
  color: #FFF;
}

.fancy-title {
  border-width: 2px;
  border-style: none none solid;
  padding-bottom: 0.3em;
}

.fancy-subtitle:after {
  content: '';
  display: block;
  border-top: 2px solid #464547;
  margin: 0.8em auto;
  min-width: 80px;
  max-width: 4em;
}

@media (min-width: 768px) {
  .fancy-title {
    display: inline-block;
  }
}

/*
** Carousel Fade
*/

.carousel .carousel-control.left,
.carousel .carousel-control.right {
  background: none;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {

  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

}
